class SearchCriteriaModel {
  String name;
  String nameAr;
  int value;

  SearchCriteriaModel({this.name, this.nameAr, this.value});

  SearchCriteriaModel.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    nameAr = json['name_ar'];
    value = json['value'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['name'] = this.name;
    data['name_ar'] = this.nameAr;
    data['value'] = this.value;
    return data;
  }
}
